<template>
  <!-- eslint-disable vue/no-v-html -->
  <span class="table-cell table-cell--simple" v-html="formatNumber(value)">
  </span>
</template>

<script>
export default {
  name: 'SaTableCellSimple',
  props: {
    value: {
      type: [Number, String, Boolean],
      default: null
    }
  }
}
</script>
